Minecraft Launcher geht nicht in 1.8?

...komplette Frage anzeigen

3 Antworten

Ich weiß nicht ob es dir hilft:
Du kannst unter edit profile die Version ändern. Ich würde mir aber ein neues Profile machen und es auf 1.8 lassen . Falls du das schon wusstest wüsste ich leider auch nicht wie ich dir helfen sollte

Antwort bewerten Vielen Dank für Deine Bewertung

der ist schon noch "1.8" du musst nur ein 1.8 Profil auswählen oder neu anlegen das geht neben "play" und da die öfen

Antwort bewerten Vielen Dank für Deine Bewertung

falls du die Einstellung des Client auf :lastest oder so hast must du es selber auf 1.8 stehlen.

 

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?